/*
	Clickstorm Cookie Banner config
 */
.cs-cookie__accordion-content {
  border-bottom: 2px solid #8AC249;
  border-top: 2px solid #8AC249;
  display: none;
  margin-bottom: 1rem;
  padding: 1rem 0 0;
}
.cs-cookie__accordion-content--open {
  display: block;
}
.cs-cookie__accordion-text {
  margin: 0;
  padding-bottom: 1rem;
}
.cs-cookie__box {
  background-color: #FFF;
  border-radius: 5px;
  box-sizing: border-box;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  display: block;
  max-width: 450px;
  opacity: 1;
  padding: 30px;
  width: 100%;
  z-index: 9999999;
}
.cs-cookie__button {
  background-color: #8AC249;
  border: none;
  border-radius: 5px;
  color: #F2F2F2;
  cursor: pointer;
  display: block;
  font-weight: bold;
  text-align: center;
  text-decoration: unset;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 1rem;
  padding: 15px 20px;
  width: 100%;
}
.cs-cookie__button--secondary {
  background-color: #868ca0;
}
.cs-cookie__checkbox {
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-bottom: 15px;
}
.cs-cookie__checkbox--checked label::after {
  opacity: 0.5;
}
.cs-cookie__checkbox--locked {
  opacity: 0.5;
}
.cs-cookie__checkbox--locked.cs-cookie__checkbox label {
  cursor: not-allowed;
}
.cs-cookie__checkbox input[type=checkbox] {
  display: none;
}
.cs-cookie__checkbox input[type="checkbox"] + label {
  background: #868ca0;
  border-radius: 100px;
  cursor: pointer;
  display: block;
  height: 36px;
  position: relative;
  width: 65px;
}
.cs-cookie__checkbox label:after {
  -ms-transition: 300ms;
  -moz-transition: 300ms;
  -webkit-transition: 300ms;
  transition: 300ms;
  background: #FFF;
  border-radius: 50%;
  content: '';
  height: 26px;
  left: 5px;
  max-width: 26px;
  position: absolute;
  top: 5px;
  width: 26px;
}
.cs-cookie__checkbox input:checked + label {
  background: #8AC249;
}
.cs-cookie__checkbox input:checked + label:after {
  left: 34px;
}
.cs-cookie__checkbox label:active:after {
  width: 130px;
}
.cs-cookie__checklist-wrapper {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  -moz-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  margin-bottom: 15px;
}
.cs-cookie__description {
  margin-bottom: 30px;
}
.cs-cookie__link {
  color: #868ca0;
  display: inline-block;
  font-size: 12px;
}
.cs-cookie__link--separator::after {
  content: '|';
  padding: 0 3px 0 7px;
}
.cs-cookie__link-wrapper {
  text-align: center;
}
.cs-cookie__no-cookies-box {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-direction: column;
  -moz-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  background-color: #F2F2F2;
  text-align: center;
}
.cs-cookie__no-cookies-box-button {
  background-color: #8AC249;
  border: none;
  border-radius: 5px;
  color: #F2F2F2;
  cursor: pointer;
  display: block;
  font-weight: bold;
  text-align: center;
  text-decoration: unset;
  text-transform: uppercase;
  padding: 5px 10px;
}
.cs-cookie__open {
  overflow: hidden;
}
.cs-cookie__open-button {
  background-color: #8AC249;
  border: none;
  border-radius: 5px;
  color: #F2F2F2;
  cursor: pointer;
  display: block;
  font-weight: bold;
  text-align: center;
  text-decoration: unset;
  text-transform: uppercase;
  bottom: 1rem;
  right: 1rem;
  padding: 10px 15px;
  position: fixed;
  z-index: 100;
}
.cs-cookie__switch-label {
  font-weight: 700;
  color: #1F1F1F;
  padding-left: 15px;
  text-decoration: none;
}
.cs-cookie__switch-label::after {
  border: solid black;
  border-width: 0 3px 3px 0;
  content: '';
  display: inline-block;
  margin: 0 0 3px 10px;
  padding: 3px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.cs-cookie__switch-label--inner {
  cursor: initial;
}
.cs-cookie__switch-label--inner::after {
  display: none;
}
.cs-cookie__switch-label--open::after {
  margin-bottom: 0;
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}
.cs-cookie__table {
  margin-bottom: 1rem;
  width: 100%;
}
.cs-cookie__table tr:nth-child(odd) {
  background-color: #F2F2F2;
}
.cs-cookie__table tbody .cs-cookie__table-divider:last-child td {
  border-bottom: none;
}
.cs-cookie__table-divider td {
  border-bottom: 1px solid #868ca0;
}
.cs-cookie__title {
  margin: 0;
}
.cs-cookie__wrapper {
  -ms-transition: opacity 200ms ease-in;
  -moz-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
  background-color: rgba(0, 0, 0, 0.7);
  display: none;
  font-family: 'PT Sans', sans-serif;
  height: 100%;
  left: 0;
  opacity: 0;
  overflow-y: scroll;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99999;
}
.cs-cookie__wrapper.cs-show-modal {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  opacity: 1;
}
.cs-cookie__wrapper.cs-close-modal {
  opacity: 0;
}
.cs-cookie__wrapper--left {
  -webkit-justify-content: left;
  -ms-flex-pack: left;
  justify-content: left;
}
.cs-cookie__wrapper--right {
  -webkit-justify-content: right;
  -ms-flex-pack: right;
  justify-content: right;
}
.cs-cookie__wrapper--left .cs-cookie__box,
.cs-cookie__wrapper--right .cs-cookie__box {
  -webkit-align-items: flex-end;
  -ms-flex-align: flex-end;
  align-items: flex-end;
  margin: 15px;
}
@media screen and (max-width: 600px) {
  .cs-cookie__box {
    border-radius: 0;
    max-width: initial;
  }
  .cs-cookie__wrapper.cs-show-modal {
    -webkit-align-items: start;
    -ms-flex-align: start;
    align-items: start;
  }
}
